### Function

# Gimp context_set_ink_blob_aspect_ratio

#### Declaration [src]

    gboolean
    gimp_context_set_ink_blob_aspect_ratio (
      gdouble aspect
    )

#### Description [src]

Set ink blob aspect ratio.

Set the ink blob aspect ratio for ink tool.

Available since: | 2.8

#### Parameters

`aspect` | `gdouble`
| Ink blob aspect ratio.

#### Return value

Returns: | `gboolean`
| TRUE on success.